<ion-content>
    <ion-fab class='fabmain' vertical="top" horizontal="start" slot="fixed">
        <ion-fab-button class='blancocolor' color="transparent" (click)="backbutton()">
            <ion-icon name="arrow-back-outline"></ion-icon>
        </ion-fab-button>
      </ion-fab>
    <ion-grid class='start'>
        <ion-row>
            <ion-col class='ion-text-center iotitle'>{{ data.categoria + ' / ' + data.nombreCliente }}</ion-col>
        </ion-row>
        <ion-row>
            <ion-col class='ion-text-center iotitle'>Menú</ion-col>
        </ion-row>
    </ion-grid>
    <ion-tabs>
        <ion-tab-bar slot="top">
            <ion-tab-button tab="tiempos">
                <ion-label>Tiempos</ion-label>
            </ion-tab-button>
            <ion-tab-button tab="internacional">
                <ion-label>Buffet Internacional</ion-label>
            </ion-tab-button>
            <ion-tab-button tab="mexicano">
                <ion-label>Buffet Mexicano</ion-label>
            </ion-tab-button>
            <ion-tab-button tab="brindis">
                <ion-label>Brindis</ion-label>
            </ion-tab-button>
        </ion-tab-bar>
    </ion-tabs>
</ion-content>
<!--<ion-footer>
    <ion-row>
        <ion-col class='ion-text-center'>
            <ion-img class='fl' src='../../assets/logos/flor.png'></ion-img>
        </ion-col>
    </ion-row>
</ion-footer>-->